<?php

namespace Sayara\BackendBundle\Repository;

/**
 * VRepository
 *
 * This class was generated by the Doctrine ORM. Add your own custom
 * repository methods below.
 */
class VRepository extends \Doctrine\ORM\EntityRepository
{
}
